<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GO8D8BwLEe-33fyT63drnQ" id="_GO7c4BwLEe-33fyT63drnQ" label="MergeInsert" version="0.1" item="_GO8D8hwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GO-gMBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GO-gMRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GO-gMhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.035+0200"/>
    <additionalProperties xmi:id="_GO-gMxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GO-gNBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GO_HQBwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.035+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GO8D8RwLEe-33fyT63drnQ" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GO8D8hwLEe-33fyT63drnQ" property="_GO8D8BwLEe-33fyT63drnQ" state="_GO8D8RwLEe-33fyT63drnQ" system="true" eltName="Generic">
    <content href="MergeInsert_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
